
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TechHelper.Client", "TechHelper.Client\TechHelper.Client.csproj", "{1C15B87F-4929-4262-8FBE-6281B5A31DF0}"
	ProjectSection(ProjectDependencies) = postProject
		{94A9A70B-A57A-4D70-A266-45AD6DAEEB82} = {94A9A70B-A57A-4D70-A266-45AD6DAEEB82}
		{A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC} = {A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TechHelper.Server", "TechHelper.Server\TechHelper.Server.csproj", "{084ECFE7-8F9C-4B75-A934-650E33507A4D}"
	ProjectSection(ProjectDependencies) = postProject
		{94A9A70B-A57A-4D70-A266-45AD6DAEEB82} = {94A9A70B-A57A-4D70-A266-45AD6DAEEB82}
		{A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC} = {A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entities", "Entities\Entities.csproj", "{94A9A70B-A57A-4D70-A266-45AD6DAEEB82}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EmailLib", "EmailLib\EmailLib.csproj", "{A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C15B87F-4929-4262-8FBE-6281B5A31DF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C15B87F-4929-4262-8FBE-6281B5A31DF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C15B87F-4929-4262-8FBE-6281B5A31DF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C15B87F-4929-4262-8FBE-6281B5A31DF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{084ECFE7-8F9C-4B75-A934-650E33507A4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{084ECFE7-8F9C-4B75-A934-650E33507A4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{084ECFE7-8F9C-4B75-A934-650E33507A4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{084ECFE7-8F9C-4B75-A934-650E33507A4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{94A9A70B-A57A-4D70-A266-45AD6DAEEB82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94A9A70B-A57A-4D70-A266-45AD6DAEEB82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94A9A70B-A57A-4D70-A266-45AD6DAEEB82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94A9A70B-A57A-4D70-A266-45AD6DAEEB82}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4DD2BCA-E9E0-4866-BA2E-B1BBBFAF65CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {22567F58-2C4A-4DB2-9674-8F537E0891CB}
	EndGlobalSection
EndGlobal
